Subject: New Reply Received - This bowl should come with lid but I got only bowl. The lid is missing. My order number is 8178406572
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 2022 05:22:44 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  This bowl should come with lid but I got only bowl. The lid is missing. My order number is 8178406572  Ticket comment <div dir="auto">No my package only just a black Centrepoint bag. There’s nothing to check more I got only the bowl I need the lid please kindly check my order again. If not please arrange return for that bowl. Thanks</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>

	

</div></blockquote></div></div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4621305